# Get policy detail

Retrieves policy details by ID.

Endpoint: GET /v1/policies/{id}
Version: 1.0.0
Security: BearerAuth, ApiKeyAuth

## Path parameters:

  - `id` (integer, required)
    Policy identifier.

## Response 200 fields (application/json):

  - `policyId` (integer)
    Policy identifier.

  - `policy` (string | null)
    Policy number.

  - `clientName` (string | null)
    Client name.

  - `insurerName` (string | null)
    Insurer name.

  - `insurerNAICNumber` (string | null)
    Insurer NAIC number.

  - `coverageTypeText` (string | null)
    Coverage type code.

  - `fullCoverageTypeName` (string | null)
    Full coverage type name.

  - `policyTypeText` (string | null)
    Policy type.

  - `contractNo` (string | null)
    Contract number.

  - `accessPointName` (string | null)
    Access point name.

  - `policyRenewedSourceText` (string | null)
    Policy renewed source.

  - `effectiveDate` (string)
    Effective date.

  - `expirationDate` (string)
    Expiration date.

  - `status` (string | null)
    Policy status.

  - `annualRate` (number | null)
    Annual rate for power units.

  - `monthlyRate` (number | null)
    Monthly rate for power units.

  - `nonPowerAnnualRate` (number | null)
    Annual rate for non-power units.

  - `nonPowerMonthlyRate` (number | null)
    Monthly rate for non-power units.

  - `deductibleAmount` (integer | null)
    Deductible amount.

  - `deductibleType` (string | null)
    Deductible type.

  - `billingRateType` (string | null)
    Billing rate type.

  - `billingFrequency` (string | null)
    Billing frequency.

  - `reportDay` (integer | null)
    Report day of month.

  - `generatedDay` (integer | null)
    Generated day of month.

  - `policyRenew` (boolean)
    Policy renew flag.

  - `proRata` (boolean)
    Pro rata billing.

  - `createdDate` (string)
    Created date.

  - `modifiedDate` (string)
    Modified date.

  - `createdBy` (string | null)
    Created by user.

  - `modifiedBy` (string | null)
    Modified by user.

  - `eachOccurrence` (integer | null)
    Each occurrence limit.

  - `generalAggregate` (integer | null)
    General aggregate limit.

  - `unitLimit` (integer | null)
    Unit limit.

  - `policyLimit` (integer | null)
    Policy limit.

  - `description` (string | null)
    Policy description.

  - `taxRate` (number | null)
    Tax rate percentage.

  - `numberOfInstallments` (integer | null)
    Number of installments.

  - `depositPercentage` (number | null)
    Deposit percentage.

  - `estimatedPremium` (number | null)
    Estimated premium.

  - `stateName` (string | null)
    State name.

  - `towingLimit` (number | null)
    Towing limit.

  - `anyAuto` (boolean | null)
    Any auto coverage.

  - `scheduledAutos` (boolean | null)
    Scheduled autos coverage.

  - `minimumPremium` (number | null)
    Minimum premium.

